.rt-dialog-container {
    z-index: 999999;
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: center;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}

.mail_number .confirmation_popup .popup_header {
    float: left;
    width: 100%;
    display: flex;
    border-bottom: 1px solid var(--color-BodTertiaryGray);
    padding: 10px 15px;
    align-items: center;
    background-image: none;
    text-indent: unset;
    height: auto;
    position: relative;
    justify-content: start;
}

.mail_number .confirmation_popup .popup_content {
    float: left;
    width: 100%;
    padding: 0px;
    color: var(--color-TextBlack) !important;
}

.mail_number .confirmation_popup .popup_header .close_btn {
    right: 15px;
    top: 15px;
    width: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: var(--color-TextBlack);
    position: absolute;
}

.mail_number .confirmation_popup .popup_content .cntn_info {
    padding: 10px 17px;
    float: left;
}

.mail_number .confirmation_popup .popup_content .main_grid {
    float: left;
    width: 100%;
    display: block;
    padding: 0px;
}

.mail_number {
    opacity: 1;
    transform: translate(0, 0) scale(1);
    transition: all .4s cubic-bezier(.25,.8,.25,1);
    box-shadow: 0 7px 8px -4px var(--color-DropBoxShadowx), 0 13px 19px 2px var(--color-DropBoxShadowx), 0 5px 24px 4px var(--color-DropBoxShadowx);
    display: flex;
    flex-direction: column;
    max-height: 80%;
    max-width: 80%;
    min-width: 240px;
    overflow: auto;
    position: relative;
    background-color: var(--color-BgOrgWhite);
    border-radius: 4px;
    color:var(--color-TextBlack);
}

    .mail_number .confirmation_popup .popup_content .cntn_info .textContent {
        float: left;
        font-size: 21px;
        font-weight: 400;
    }

    .mail_number .confirmation_popup .popup_btn {
        float: left;
        width: 100%;
        padding: 15px;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        grid-gap: 15px;
        border-top: 1px solid var(--color-BodTertiaryGray);
        box-sizing: border-box;
        position: absolute;
        left: 0px;
        bottom: 0px;
        box-shadow: none;
    }

        .mail_number .confirmation_popup .popup_btn .updt_btn {
            color: var(--color-TextPrimaryBlue);
            border-radius: 5px;
            cursor: pointer;
            outline: none;
            padding: 5px 19px;
            font-weight: 500;
            font-size: 15px;
            height: 36px;
        }

            .mail_number .confirmation_popup .popup_btn .updt_btn.confirm_btn {
                background-color: var(--color-BgPrimaryBlue);
                color: var(--color-TextOrgWhite);
            }

    .mail_number .confirmation_popup .popup_content .main_grid > #person_mobile_Email {
        float: left;
        width: 100%;
        margin: 0px;
        padding-bottom: 75px;
        position: relative;
    }

    .mail_number .confirmation_popup .popup_content .main_grid .grid_details .contCode {
        z-index: 1;
        position: relative;
        top: 39px;
        right: 40px;
        font-size: 15px;
        pointer-events: none;
        cursor: auto;
    }

    .mail_number .confirmation_popup .popup_content .main_grid .grid_details .intl-tel-input .flag-container {
        width: 16%;
        height: 56px;
    }

.confirmation_popup .popup_region {
    height: auto;
    width: 870px;
    display: flex;
    flex-direction: column;
    margin: 0;
}

.confirmation_popup .popup_title {
    margin-right: 10px;
}

    .confirmation_popup .popup_title > span {
        font-size: 32px;
        color: var(--color-TextOrangeWarningText);
        display: inline-block;
    }

.confirmation_popup .popup_header > span {
    float: left;
    font-size: 22px;
    font-weight: 700;
}

.errorBlock {
    color: var(--color-TextRedErrorText);
    font-size: 13px;
    position: absolute;
    top: 58px;
    left: 11px;
}

.confirmation_popup .intl-tel-input {
    padding-left: 148px !important;
}

.confirmation_popup .spanreason.Intel_Mobile {
    left: 158px;
}

.errorBlock.MobError {
    top: 82px;
    left: 150px;
}

.spanreason.Intel_MobileField {
    left: 158px;
    bottom: 17px;
}

.mail_number .confirmation_popup .popup_content .main_grid .grid_details {
    float: left;
    width: 100%;
    padding: 7px 17px;
}

.rt-dialog-container {
    position: fixed;
    width: 100%;
    height: 100%;
    padding-left: 50px;
}

.mail_number .confirmation_popup .input_block .spanreason.Intel_Mobile.haveValus {
    opacity: 1;
    transform: scale(.8) translateY(1px);
    color: var(--color-TextRedErrorText) !important;
    top: 22px;
    font-weight: 500;
    font-size: 21px;
    line-height: normal;
    white-space: nowrap;
}

.confirmation_popup .spanreason.Intel_Mobile {
    left: 154px;
   /* top: 10px;*/
    transform: translateY(12px);
    color:var(--color-TextRedErrorText) !important;
}

.mail_number .confirmation_popup .intl-tel-input .selected-flag .iti-arrow {
    right: 12px;
    height: auto;
    width: auto;
}

.mail_number .confirmation_popup .popup_content .input_block {
    height: auto;
    margin-bottom: 14px;
}

.input_block .spanreason.haveValus {
    color: var(--color-TextRedErrorText) !important;
}

.mail_number .confirmation_popup {
    position: initial;
    transform: none;
}

.mail_number .intl-tel-input .selected-flag {
    margin-left: 0px;
}

.mail_number .intl-tel-input .selected-flag {
    width: auto !important;
}
.mail_number .confirmation_popup .popup_btn .updt_btn {
    font-family: var(--font-3) !important;
}
.confirmation_popup .popup_title > span {
    color: var(--color-TextOrangeWarningText) !important;
}